RubyGems Navigation menu

compass-cornell-plugin 0.2.0

A Compass plugin for the creation of Cornell University-branded websites.

Versions:

  1. 0.2.1 - August 15, 2012 (12 KB)
  2. 0.2.0 - July 16, 2012 (9.5 KB)
  3. 0.1.2 - May 22, 2012 (9 KB)
  4. 0.1.1 - May 22, 2012 (9 KB)

Runtime Dependencies:

Authors:

  • Parker Moore

Owners:

3b05198379f4b275d304fd27e6cb09ae

Total downloads 4,515

For this version 1,112

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'compass-cornell-plugin', '~> 0.2.0' = Copy to clipboard Copied!

install:
gem install compass-cornell-plugin -v 0.2.0 = Copy to clipboard Copied!

Links: